#hd_wrapper{background:#fff; border-bottom:2px #3e9cde solid;}

#header{position:relative;}
#header #logo{}
#header #utilMenu{ position:absolute; right:0; top:0px; display:none;}
#header #utilMenu {overflow:hidden;}
#header #utilMenu li{float:left;}
#header #utilMenu li a{display:block;background: url(../../img/1004web/images/sub_bar.gif) no-repeat 0 5px; padding-left:7px; padding-right:7px; font-size:11px; color:#eee; line-height:22px;}
#header #utilMenu li a.first{background:none; padding-left:0;}

#gnb { position:absolute; top:0px; left:200px; width:780px; /*height:45px;*/ z-index:999}
#gnb>ul { position:absolute; top:0; right:0; }
#gnb>ul>li { position:relative; float:left; font-size:16px; line-height:20px; letter-spacing:-1px; }
#gnb>ul>li>a { display:inline-block; *zoom:1; *display:inline; color:#444; padding:30px 40px; font-weight:bold; font-family: 'NanumGothic';}
#gnb>ul>li>a:hover, #gnb>ul>li>a.on { color:#fff; text-decoration:none; background:#3e9cde; }
#gnb>ul>li>ul { position:absolute; top:75px; /*left:-50px; width:192px;*/  width:100%; display:none;  border-bottom:2px #ddd solid;}
#gnb>ul>li.sub01>ul { left:0px;}
#gnb>ul>li.sub02>ul { left:0px;}
#gnb>ul>li.sub03>ul { left:0px;}
#gnb>ul>li.sub04>ul { left:0px;}
#gnb>ul>li.sub05>ul { left:0px; }
#gnb>ul>li>ul>li { position:relative; /*float:left;*/ text-align:center; line-height:12px; font-size:12px; z-index:3; letter-spacing:0; border-left:2px #ddd solid; border-right:2px #ddd solid;background: #fff;}
#gnb>ul>li>ul>li.topLine{background: url(../../img/1004web/images/gnb_bg.png) no-repeat center 0; padding:5px 0 0 0; border-bottom:2px #ddd solid; border-width:0 0 2px 0;}
#gnb>ul>li>ul>li>a { color:#555; font-weight:normal; font-family: 'NanumGothic'; border-top:1px #ccc dashed; display:block; padding:10px 0;}
#gnb>ul>li>ul>li.first a{ border-top:0; /*background:none;*/ }
#gnb>ul>li>ul>li>a:hover { color:#ddd; text-decoration:none; }
#gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em}
#gnb_empty a {text-decoration:underline}

/* ¸ÞÀÎ MVF */
#MVF{background: #032f5b url(../../img/1004web/images/main_bg.jpg) repeat-x center left; overflow:hidden; /* */}

#mainCon1Wrap{background: #327db2 url(../../img/1004web/images/main_con_bg.png)}
#mainCon1 {width:980px; margin:0 auto;}
#mainCon1 ul{overflow:hidden;}
#mainCon1 li{float:left;}
#mainCon1 li a{display:block;}

#mainCon2Wrap {margin-top:20px;}
#mainCon2 {width:980px; margin:0 auto; overflow:hidden;}
#mainCon2 .latest, #mainCon2 .bus, #mainCon2 .cus{float:left;}
#mainCon2 .cus ul{overflow:hidden;}
#mainCon2 .cus li{float:left;}
#mainCon2 .latest{width:250px; margin-left:26px;}
#mainCon2 .latest h2{padding-bottom:18px;}
#mainCon2 .cus{margin-right:29px;}

#mainCon3 {width:980px; margin:0 auto; overflow:hidden; margin-top:30px;}
#mainCon3 .latest{float:left;}
#mainCon3 .latest h2{padding-bottom:20px;}
#mainCon3 .bn{float:right;}

/* ÇÏ´Ü */
#footer{margin-top:30px; background:#424242;}
#footerInner{overflow:hidden;}

#footerInner .fLink{float:left; padding-top:20px; width:130px;}
#footerInner .fLink a{color:#eeeeee; background:#555; font-size:11px; font-weight:bold; display:block; margin-bottom:4px; line-height:19px; padding:2px 0 0 4px;}

#footerInner .fMenu{float:right; width:822px; padding-top:20px;}

#footerInner .copyright{width:100%; color:#ececec; font-size:11px; line-height:18px; border-bottom:1px #a1a1a1 dashed; padding-left:10px; padding-bottom:10px;}

#footerInner .fGnb{overflow:hidden; padding:10px 0 20px 10px;}
#footerInner .fGnb li{float:left; width:19.5%}
#footerInner .fGnb a{color:#c7c7c7; display:block; font-size:11px;}
#footerInner .fGnb a.depth1{font-family:Arial; font-size:15px; color:#fff; padding-bottom:6px;}


#footer .domain {background:#2c2c2c; color:#a1a1a1; font-size:11px; text-align:center; line-height:40px;}

#contentsWrap #aside a{display:block;}

#contentsWrap #aside #lnb{}
#contentsWrap #aside #lnb h2{ height:100px; background:#3e9cde; padding: 0 15px; margin-bottom:11px; color:#ccc; font-size:16px; font-family: 'NanumGothic'; }
#contentsWrap #aside #lnb h2 strong{display:block; color:#fff; font-size:24px; padding:27px 0 3px 0;}
#contentsWrap #aside #lnb ul{ margin-bottom:40px;}
#contentsWrap #aside #lnb ul li{}
#contentsWrap #aside #lnb ul li a{display:block; padding:10px 0 10px 10px; border-bottom:1px solid #ddd; background:#fff url(../../img/1004web/images/ico_lnb.gif) no-repeat 178px 16px; }
#contentsWrap #aside #lnb ul li a:hover, #contentsWrap #aside #lnb ul li a.active{ background-color:#eaeaea; font-weight:bold;}

.svf{margin-bottom:20px; background:#69daea; text-align:center;}

/* ¼­ºê ÄÁÅÙÃ÷ */
#contentsWrap #contents .c_title{ height:58px; line-height:58px; font-size:24px; font-weight:bold; color:#000; font-family: 'NanumGothic'; border-bottom:2px #aaa solid; padding-left:10px; margin:0 20px 20px 20px;}
.baseContents{width:720px; background:#fff; margin: 0 0 0 20px;}

/* È¸¿ø¸Þ´º */
.member_menu{float:right; margin-bottom:15px;}
.member_menu a{display:inline-block; border:1px #ccc solid; margin-left:5px; padding:10px;}
.member_menu a:hover, .member_menu a.active{ background:#eee;}

/* ¾àµµ */
.mapTxt { margin-top:10px;}
.mapTxt li{border-bottom:1px #ddd solid; padding-left:12px; margin-bottom:8px;}
.mapTxt li strong{display:inline-block; width:15%; font-size:14px; color:#063e95; background:url(../../img/1004web/images/contents/ico_map.png) no-repeat 0 4px; padding-left:10px;}
.mapTxt li.company{border:none; font-family: 'NanumGothic';  color:#063e95; font-size:18px; padding:8px 12px; background:#ebebeb; }

/* °Ô½ÃÆÇ ÃÖ½Å±Û */
.board_output_gallery_img {text-align:center;}
.board_output_gallery_subject {display:inline-block; text-align:center;}

.tbasic {border-collapse:collapse; border:0 none;}
.tbasic th, table.tbasic td {border:1px #ddd solid; font-family: 'NanumGothic'; padding:3px 10px; font-size:13px;}
.tbasic th{background:#eee; color:#333;}
.tbasic td{}
.tbasic_2nd {background:#ebebeb; font-weight:bold;}
.tnone td, .tnone th{border:0; padding:0;}

.b0101t{font-family: 'NanumGothic'; margin-top:30px; margin-bottom:10px; background:#888; font-size:16px; padding:5px 0 5px 5px; color:#fff;}

.tbasic2 {border-collapse:collapse; border:0 none;}
.tbasic2 th, table.tbasic2 td {border:1px #ddd solid; font-family: 'NanumGothic'; font-size:13px;}
.tbasic2 th{background:#eee; color:#333;}
.tbasic2 td{padding:20px 30px 20px 30px;}